Fix Error Atom IDE!


#1

I have trouble with Atom IDE . Something wrong with package .

Please tell me how to fix this problem ?


#2

The ENOENT error means that it’s looking for a php command and not finding one. What you need to do is download and install PHP, restart your computer, and then see if it works.


#3

Thanks pro .